Systeemvereisten

De Concept2 Utility werkt met Windows en Mac. Refereer naar de systeemvereisten hieronder.

Voor optimaal gebruik, raadt Concept2 alle PM gebruikers de monitor te upgraden naar de laatste firmware versie die beschikbaar is voor de PM die ze hebben. Meer informatie: PM5 | PM4 | PM3

Windows

  • Windows 10, 8, 7, or Vista
    NB:

    • Je kan de Concept2 Utility proberen van een oudere CD te installeren, de CD werkt niet met Windows 7 of Vista. Download dan de Concept2 Utility van onze website.
    • Gebruik je de OmniKey reader? dan kan het noodzakelijk zijn de juiste OmniKey besturingsprogramma’s te installeren.
    • Windows XP Pro, XP Home, 98, Me, en 2000 worden officieel niet ondersteund maar het kan misschien wel werken.
    • Windows RT wordt niet ondersteund
    • De Surface Pro, Surface Pro 2, Surface 3 en Surface 4 welke draaien op Windows 8 of Windows 10, zouden moeten werken met de Concept2 Utility, alleen wordt het scherm DPI niet optimaal aangepast voor een optimale beleving.
  • Een USB ingang om USB stick, PM5 of externe kaartlezer aan te sluiten (Bij gebruik van de PM is ook een USB kabel nodig om de PM met de computer te koppelen)
  • Optioneel: Internet connectie om internet-gerelateerde taken uit te voeren zoals:
    • Het uploaden van trainingen naar je Concept2 Online Logbook
    • Het ontvangen van berichten over de beschikbaarheid van een nieuwe versie van de Concept2 Utility
    • Het downloaden van nieuwe PM firmware versies
  • Aanbevolen: Internet connectie om de laatste firmware versie te verkrijgen.
    NB:

    • Ben je van plan om je LogKaart gegevens met een PM3 via de Concept2 Utility uit te lezen, dan zijn uitgebreide Concept2 Utility functies niet beschikbaar, tenzij de PM3 een Firmware Versie van 90 heeft of hoger.
    • Mac gebruikers die de PM3 graag in combinatie met de Concept2 Utility willen gebruiken, moeten de PM3 updaten naar Firmware Versie 90 of hoger.
    • Voor optimaal gebruik, raadt Concept2 aan alle PM gebruikers hun PM te updaten naar de laatste/nieuwste firmware versie die beschikbaar is voor hun PM. Meer informatie over: PM5 firmware | PM4 firmware | PM3 firmware
  • Optioneel voor PM3/PM4 gebruikers:
    • Athena ASE llle kaartlezer
    • OmniKey CardMan 3121 kaartlezer

Macintosh

  • OS X 10.6–10.11
  • USB ingang om de USB stick, PM of externe kaart aan te sluiten. (Bij gebruik van de PM3/PM4 is ook een USB kabel nodig)
  • Optioneel: Internet connectie om internet-gerelateerde taken uit te voeren zoals:
    • Het uploaden van trainingen naar je Concept2 Online Logbook
    • Het ontvangen van berichten over de beschikbaarheid van een nieuwe versie van de Concept2 Utility
    • Het downloaden van nieuwe PM firmware versies
  • Firmware Versie 90 of hoger voor PM3 gebruikers (Versie 97 of hoger aanbevolen)
    NB: PM3’s moeten geüpdate worden naar Versie 90 of hoger op een Windows computer voordat deze gebruikt kan worden op een Macintosh.
  • Optioneel voor PM3/PM4 gebruikers:
    • Athena ASE IIIe kaartlezer
    • OmniKey CardMan 3121 kaartlezer

Samenvatting Ondersteunde Functies en Versies

Besturingssystemen en Versies Windows Macintosh
Getest en ondersteund: Windows 8
Windows 7
Windows Vista
10.11
10.10
10.9
10.8
10.7
10.6

Niet getest, kan werken: XP Home
XP Pro
98SE
Me
2000
XP 64 bit
10.5
Niet ondersteund/verenigbaar RT
95
98
10.4.2
10.3
10.2
9
Verenigbaarheid Apparaat
PM3 Firmware Versie 89 of lager Beperkte Functies Nee
PM3 Firmware Versie 90 en hoger Ja *
* PM3 Firmware Versie 101 vereist voor gebruik van Concept2 Utility 6.10
Ja
PM4 Firmware Versie 14 en hoger Ja Ja
PM5 Firmware Versie 12 en hoger Ja Ja
USB stick Ja Ja
Kaartlezers Voor informatie, bezoek de Kaartlezer Overzicht en Vereisten.
Verenigbaarheid Apparaat
Update PM3 firmware Ja Update tot Firmware Versie 97 eerst op je PC, daarna kan je toekomstige firmware versies met je Mac updaten.
Update PM4 firmware Ja Ja
Update PM5 firmware Yes. Vereist Concept2 Utility versie 6.77 of hoger. Yes. Vereist Concept2 Utility versie 6.77 of hoger.